namespace Stat.IDAL
{
    public interface IViewOnClick
    {
        /// <summary>
        /// PV Insert
        /// </summary>
        /// <param name="model"></param>
        void Insert(Model.ViewOnClick model);
        /// <summary>
        ///  批量写入数据库
        /// </summary>
        /// <returns></returns>
        void WriteToServer();
    }
}
